/*h1 { font-size:28px; line-height:1.45em; font-weight:normal; font-style:normal; color:#bd0926; margin:0px 0px 10px 0px; }
h2 { font-size:14px; line-height:1.45em; font-weight:bold; font-style:normal; color:#57585a; margin:20px 0px 0px 0px; }
h3 { font-size:14px; line-height:1.45em; font-weight:normal; font-style:normal; color:#bd0926; margin:0px 0px 10px 0px; }
p { font-size:14px; color:#333; margin:0px 0px 15px 0px; }
a  { color:#bd0926; text-decoration:none; } 
ul { list-style:outside disc; padding:0px 0px 0px 15px; }*/
span.author { font-size:12px; color:#000; }
h2.video { display:block; height:70px; text-align:center; }